package com.kingdee.eas.custom.compensation.basedata;

import java.io.Serializable;

public class PositionSalaryStandardEntryInfo extends AbstractPositionSalaryStandardEntryInfo implements Serializable 
{
    public PositionSalaryStandardEntryInfo()
    {
        super();
    }
    protected PositionSalaryStandardEntryInfo(String pkField)
    {
        super(pkField);
    }
}